.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y3{bottom:174.117647px;}
.y4{bottom:175.462185px;}
.y1{bottom:176.134454px;}
.y2{bottom:176.806723px;}
.y0{bottom:178.151261px;}
.h1{height:775.126050px;}
.h2{height:775.798319px;}
.h4{height:778.487395px;}
.h3{height:779.831933px;}
.h6{height:781.848739px;}
.h5{height:783.865546px;}
.h0{height:1130.756303px;}
.w2{width:508.235294px;}
.w1{width:509.579832px;}
.w4{width:510.924370px;}
.w3{width:514.285714px;}
.w6{width:514.957983px;}
.w5{width:521.008403px;}
.w7{width:521.680672px;}
.w0{width:800.000000px;}
.x2{left:139.831933px;}
.x1{left:143.193277px;}
.x0{left:145.210084px;}
@media print{
.y3{bottom:172.666667pt;}
.y4{bottom:174.000000pt;}
.y1{bottom:174.666667pt;}
.y2{bottom:175.333333pt;}
.y0{bottom:176.666667pt;}
.h1{height:768.666667pt;}
.h2{height:769.333333pt;}
.h4{height:772.000000pt;}
.h3{height:773.333333pt;}
.h6{height:775.333333pt;}
.h5{height:777.333333pt;}
.h0{height:1121.333333pt;}
.w2{width:504.000000pt;}
.w1{width:505.333333pt;}
.w4{width:506.666667pt;}
.w3{width:510.000000pt;}
.w6{width:510.666667pt;}
.w5{width:516.666667pt;}
.w7{width:517.333333pt;}
.w0{width:793.333333pt;}
.x2{left:138.666667pt;}
.x1{left:142.000000pt;}
.x0{left:144.000000pt;}
}
